## node-errno 0.1.4

=== debian/changelog ===
node-errno (0.1.4-1) unstable; urgency=medium

  * New upstream release
  * Fix vcs urls
  * fix-tests.patch: Fix failing tests 

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2017 15:01:45 +0530

node-errno (0.1.1-1) unstable; urgency=low

  [ Andrew Kelley ]
  * Initial release (Closes: #753326)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Apr 2017 13:40:31 +0530
