=== debian/control ===
Source: node-errno
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , node-request
 , node-prr <!nocheck>
 , nodejs (>= 4.7)
 , node-tape
Standards-Version: 3.9.8
Homepage: https://github.com/rvagg/node-errno
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-errno.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-errno.git

Package: node-errno
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-prr
Description: libuv errno details exposed - Node.js module
 errno is a Node.js module which exposes more details of libuv errors.
 .
 When you need more details about Node.js errors, errno provides the mappings
 directly from libuv so you can use them in your code.
 .
 Node.js is an event-based server-side JavaScript engine.
