=== debian/tests/control ===
Tests: require
Depends: node-errno

Tests: runtestsuite
Depends: @, node-tape
