=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-errno-$1.tar.gz/ \
 https://github.com/rvagg/node-errno/tags .*/archive/v?([\d\.]+).tar.gz
