=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: node-errno
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 10)
- , dh-buildinfo
- , dpkg-dev (>= 1.17.14)
+ debhelper-compat (= 12)
  , node-request
  , node-prr <!nocheck>
- , nodejs (>= 4.7)
- , node-tape
-Standards-Version: 3.9.8
+ , node-tape <!nocheck>
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/rvagg/node-errno
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-errno.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-errno.git
+Vcs-Git: https://salsa.debian.org/js-team/node-errno.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-errno
+Rules-Requires-Root: no
 
 Package: node-errno
 Architecture: all
