## node-errno 1.0.0

=== debian/changelog ===
node-errno (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-errno: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:09:26 +0000

node-errno (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 19:00:35 +0100

node-errno (1.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 1.0.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:26:25 +0100

node-errno (0.1.7-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Remove useless build dependency to node-request (Closes: #958685)

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Jun 2020 15:42:58 +0200
