=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , node-request
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-prr <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/rvagg/node-errno
 Vcs-Git: https://salsa.debian.org/js-team/node-errno.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-errno
@@ -20,8 +19,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
  , node-prr
+ , nodejs:any
+Multi-Arch: foreign
 Description: libuv errno details exposed - Node.js module
  errno is a Node.js module which exposes more details of libuv errors.
  .
