=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-errno-$1/ \
 https://github.com/rvagg/node-errno/tags .*/archive/.*/v?([\d\.]+).tar.gz
